.transaction-amount {
  color: $nlbDarkGreyColor;
  font-weight: 700;
}

.comma-sign:after {
  content: ', ';
}

.sum-tooltip .tooltip-inner {
  min-width: 100px;
  font-size: 12px;
}

.tooltip-icon.sum-tooltip {
  background-color: $nlbIndigoColor;
  color: white;
  text-align: center;
  height: 23px;
  width: 23px;
  &:hover {
    cursor: pointer;
    background-color: $nlbIndigoShadeColor !important;
  }
}
